{
  "name": "test-component",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "build": "yarn build:tailwind && yarn webpack && yarn babel",
    "build:tailwind": "tailwind -i src/tailwind.css -o src/index.module.css",
    "webpack": "NODE_ENV='production' webpack --config webpack.config.js",
    "babel": "babel src/index.js --out-file dist/index.js"
  },
  "devDependencies": {
    "@babel/core": "^7.16.12",
    "@babel/preset-env": "^7.16.11",
    "@babel/preset-react": "^7.16.7",
    "babel-loader": "^8.2.3",
    "webpack": "^5.68.0",
    "webpack-cli": "^4.9.2"
  },
  "dependencies": {
    "@babel/cli": "^7.16.8",
    "@dr.pogodin/babel-plugin-react-css-modules": "^6.6.0",
    "css-loader": "^6.5.1",
    "mini-css-extract-plugin": "^2.5.3",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "tailwindcss": "^3.0.18"
  }
}
